I keep getting this error but I just installed? What can I do to fix this ASAP?

I just installed unity but when I try to open is gives me an error.

Failed to resolve packages: Manifest [C:\Users avse\AppData\Local\Unity\cache\packages\packages.unity.com\com.unity.standardevents@1.0.13\package.json] is not valid json:
Unexpected token ‘\u0000’ at 1:1
. No packages loaded.

A re-import of the project may be required to fix the issue or a manual modification of C:/Users/tavse/OneDrive/Documenten/Hopelijk/Packages/manifest.json file.

I already reinstalled and rebooted my computer but it didn’t help.

Try deleting the json file pointed to in the error message. Unity should automatically regenerate it correctly. If it doesn’t that is most probably a bug.

What version of Unity are you using? Is it a beta?